* { 
 margin: 0; 
 padding: 0; 
}
 
body {  
 font-family: "Trebuchet MS", sans-serif;
 color: black;
 background-color: white;
 font-size: 100%;
}

#kop { 
 width: 1085px;
 height: 135px;
 margin: 0 auto;
 background-color: midnightblue;
 background-image: url(Scheepkec_logo_1.jpg);
 background-repeat: no-repeat;
 background-position: left top;
 border-left: 2px solid black;
 border-right: 2px solid black;
 border-top: 2px solid black;
 border-bottom: 2px solid black;
 }

#kop p  { 
 color: white;
 font-style: normal;
 font-variant: small-caps;
 font-weight: bold;
 font-size: 44px;
 font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; 
 padding-left: 20px;
 padding-top: 48px;
 }

#midden { 
 width: 1025px;
 margin: 0 auto;
 border-left: 2px solid black;
 border-right: 2px solid black;
 overflow: hidden;
 }
  
#menu { 
 height: 26px;
 width: 1025px; 
 margin: 0 auto;
 border-top: 1px solid black;
 border-right: 1px solid black;
 border-left: 1px solid black;
 border-bottom: 1px solid black;
 background-color: #0000ff;
 }

#menu ul { 
 list-style-type: none; 
 }

#menu ul li { 
 float: left;
 width: 128px;
 position: relative;
 }
 
#menu li a:link, #menu li a:visited { 
 display: block;
 width: 127px;
 height: 22px;
 border-right: 1px solid black;
 padding-top: 4px;
 text-align: center;
 font-size: 15px;
 text-decoration: none;
 text-transform: uppercase;
 color: white;
 font-weight: bold;
 }

#menu li a:hover, #menu li li a.sub:hover {
 background-color: #66ccff;
 }

#menu li ul { 
 width: 121px; 
 border-top: 1px solid black;
 position: absolute; 
 left: -10000px;
 top: 1px; 
 font-size: 15px;
 }

#menu li li a:link, #menu li li a:visited { 
 display: block;
 width: 125px;
 height: 22px;
 background-color: #0000ff;
 border-right: 0;
 padding-left: 4px;
 padding-top: 4px; 
 text-align: left;
 text-decoration: none;
 text-transform: none;
 color: white; 
 font-size: 15px;
 }

#menu li:hover ul {
 display: block; 
 left: -1px;
 top: 26px;
 }

#hoofdvak { 
 clear: both;
 float: left;
 width: 1025px;
 padding-left: 18px;
 padding-right: 18px;
 padding-top: 28px;
 padding-bottom: 32000px;
 margin-bottom: -32000px; 
 background-color: White;
 }

#hoofdvak p { 
 font-size: 85%;
 margin-bottom: 18px;
 }

#hoofdvak ul, #hoofdvak ol { 
 font-size: 85%;
 margin-bottom: 18px;
 margin-left: 18px;
 }

#hoofdvak img { 
 margin: 18px;
 }

#hoofdvak h1 { 
 font-size: 120%;
 font-weight: bold;
 color: firebrick;
 margin-bottom: 6px;
 }
 
#hoofdvak h2 { 
 font-size: 100%;
 font-weight: bold;
 color: cornflowerblue;
 margin-bottom: 6px;
 }

#hoofdvak form { 
 margin-bottom: 26px;
 }

.invulveld { 
 font-family: "Courier New", Courier, monospace;
 font-size: 95%;
 color: midnightblue;
 }

 #voet { 
 clear: both;
 width: 1023px;
 margin: 0 auto;
 padding-top: 6px;
 padding-right: 6px;
 padding-bottom: 6px;
 border-top: 2px solid black;
 font-size: 60%;
 text-align: right;
 color: firebrick;
 }
 
#voet a:link, #voet a:visited { 
 text-decoration: none;
 color: firebrick;
 }
 
#voet a:hover  { 
 text-decoration: none;
 color: darkslateblue;
 }